Twitter
Google plus
Facebook
Vimeo
Pinterest

Fluid Edge Themes

Blog

Home  /  #SafellyWordpress   /  Masz WordPress? Być może wymaga on pilnej ręcznej aktualizacji!
wordpress aktualizacja manualna

Masz WordPress? Być może wymaga on pilnej ręcznej aktualizacji!

Uwaga: być może na Twoim WordPressie przestały działać aktualizacje automatyczne!

Na początku tego tygodnia WordPress wydał aktualizację, zawierającą m.in. poprawę bezpieczeństwa, oznaczoną numerem 4.9.3. Niestety, wersja ta wprowadziła inny błąd, który w wielu stronach mógł zepsuć kolejne automatyczne aktualizacje.

Jakie są konsekwencje?

Jeżeli błąd pojawił się na Twojej stronie, która została zaktualizowana do wersji 4.9.3, ale nie jest zaktualizowana do 4.9.4 to możesz już nigdy nie potrzymać automatycznie aktualizacji WordPressa. Dotyczy to również poprawek bezpieczeństwa, a więc takich błędów które dotykają wszystkich właścicieli stron opartych na WordPressie czy WooCommerce (przykładowy taki błąd bezpieczeństwa pojawił się w połowie stycznia i pisaliśmy o tym tutaj).

Konsekwencją jest możliwość narażania na zmasowane ataki, przeprowadzane przez cyberkryminalistów, w celu wyłudzenia danych, wstawienia nieautoryzowanych treści, czy wyłączenia strony.

Jak sprawdzić czy problem dotyczy mnie?

Zaloguj się do swojego WordPressa i spójrz do zakładki Kokpit -> Aktualizacje. Na dzień dzisiejszy powinno to wyglądać tak:

Jeżeli widzisz tutaj wersję 4.9.3 – to znaczy, że problem dotyczy Ciebie – przejdź do kolejnego akapitu. Jeżeli widzisz wersję 4.9.4 lub wyższą to z aktualizacjami jest wszystko dobrze.

Na szczęście problem nie dotyczy wszystkich, a niektórzy hostingodawcy sami wprowadzili aktualizację WordPressów.

Jak sobie z tym poradzić?

Jeżeli nie udało się wykonać automatycznej aktualizacji to musisz wykonać ją teraz manualnie. W tym celu:

Zaloguj się do swojego WordPressa i wejdź do zakładki Kokpit -> Aktualizacje. Kliknij na Aktualizuj teraz / Update now i poczekaj do końca instalacji.

Post a comment

Najnowsze wpisy